[package]
name = "zombienet"
edition = "v0.11.2"
version = "0.0.1"

[dependencies]
provisioning = { path = "../../../../../kcl", version = "0.0.1" }
taskservs = { path = "../../..", version = "0.0.1" }
